CVE-2018-1991 (api_connect)

IBM API Connect 5.0.0.0, and 5.0.8.6 could could return sensitive information that could provide critical information as to the underlying software stack in CMC UI headers. IBM X-Force ID: 154284.
Source: NIST
CVE-2018-1991 (api_connect)